Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: zabbix

Tunables Interfaces

### Description:

Distributed infrastructure monitoring.

### Tunables:

zabbix_can_network

##### Default value

false

##### Description

Determine whether zabbix can connect to all TCP ports

Return

### Interfaces:

zabbix_admin( domain , role )

##### Summary

All of the rules required to administrate an zabbix environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

zabbix_agent_tcp_connect( domain )

##### Summary

Connect to zabbix agent on the TCP network.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

zabbix_append_log( domain )

##### Summary

Append zabbix log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

zabbix_domtrans( domain )

##### Summary

Execute a domain transition to run zabbix.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

zabbix_read_log( domain )

##### Summary

Read zabbix log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

zabbix_read_pid_files( domain )

##### Summary

Read zabbix pid files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

zabbix_tcp_connect( domain )

##### Summary

Connect to zabbit on the TCP network.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return